 .rss a span, #footer h3, .moduletable_toppagenavigation h3, div.module_mainnavsubnavigation h3, div.module_toppagenavigationsubnavigation h3, .moduletable_mainnavigation h3 {height: 0; overflow: hidden; position: absolute; padding:0; margin:0;}

/* top navigation css */

#ourpage .mn {
background-color: white;
border-bottom:1px solid #DFDADA;
padding:8px 0;
width:960px;
height:45px;}


.moduletable_toppagenavigation {
    width:735px;

}
.moduletable_toppagenavigation ul.menu {
  height: 40px;
   margin:0 0 0 15px;
   width:707px;
   display:table;
}

.moduletable_toppagenavigation ul.menu li {
  display: table-cell;
   margin:0 0 0 0;
   padding:0 0 0 0;
}

.moduletable_toppagenavigation ul.menu li a {
  font-family: Arial, Trebuchet, 'Trebuchet MS', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
  color: black;
  padding: 12px 0px 11px 0px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.02em;
  font-size: 16px;
  line-height: 17px;
  display: inline-block;
   width:100%;
   text-align:center;
}

.moduletable_toppagenavigation ul.menu li a:hover, .moduletable_toppagenavigation ul.menu li#current a, .moduletable_toppagenavigation ul.menu li.active a {
    color:white;
    background-color: #666;
}





/* -------------------------------------------------------

SUBNAV 

---------------------------------------------------------- */

div.module_mainnavsubnavigation div.inside_module ul.menu li.menuhead {color: white;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 10px 20px;}


/* SUBNAV for the main nav*/

div.module_mainnavsubnavigation {margin-bottom:10px;}
div.module_mainnavsubnavigation div.inside_module ul.menu {
    margin:0;
    padding:0px;
    list-style:none;
    width:220px;
    display:inline-block;
    margin-right:1px;
        background-color:black;

padding:40px 0px 30px;
}

div.module_mainnavsubnavigation div.inside_module ul.menu li {
    display:inline;
    margin:0;
    padding:0;
}

.module_mainnavsubnavigation div.inside_module ul.menu li ul li a {color:red;}

div.module_mainnavsubnavigation div.inside_module ul.menu li a {
border-color: white #CCCCCC #CCCCCC;
    border-style: solid;
    border-width: 3px 1px 1px;
    float: left;
    font-size: 1.1em;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none;
    width: 218px;
}

span.separator span {color: white;
    display: block;
    float: left;
    font-size: 1.1em;
    padding: 10px;
  font-weight:bold;}

/* this applies to every span */

div.module_mainnavsubnavigation div.inside_module ul.menu li a span {
    float:left;
    display:block;
    padding:1px 8px 3px 20px;
    background:url("../images/menus/subnav/arrow.png") no-repeat 3px center;
        
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.module_mainnavsubnavigation div.inside_module ul.menu li a span {
    float:none;
}

/* End IE5-Mac hack */

div.module_mainnavsubnavigation div.inside_module ul.menu li a:hover {
}

/* highlight current sub nav item, tertiary nav item and quarternary item */
div.module_mainnavsubnavigation div.inside_module ul.menu li.active ul li a, div.module_mainnavsubnavigation div.inside_module ul.menu li.active a, div.module_mainnavsubnavigation div.inside_module ul.menu li.active ul li.active a, div.module_mainnavsubnavigation div.inside_module ul.menu li.active ul li.active ul li.active a {
    
}




/* make the menu underneath the current subnav item a lighter color. If you don't do this then it goes same color as parent item. Bogus. 
div.module_mainnavsubnavigation div.inside_module ul.menu li.active ul li a, div.module_mainnavsubnavigation div.inside_module ul.menu li.active ul li.active ul li a, div.module_mainnavsubnavigation div.inside_module ul.menu li.parent ul li a {
    color: white;
    background-color: #ccc;
}*/

/* make the menu underneath the current subnav item have the same rollover effect
div.module_mainnavsubnavigation div.inside_module ul.menu li.parent ul li a:hover {
    color: white;
    background-color: #666;
} */

/*  tertiary nav items */

/*this brings the ul in-line with its parent, overriding the ul setting in the basic typography sheet at line 43 */
div.module_mainnavsubnavigation div.inside_module ul.menu li ul {
    margin-left:0px;
    background-color:red;
}

/* this will indent tertiary nav items */
div.module_mainnavsubnavigation div.inside_module ul.menu li ul li a span {
    padding-left:30px;
    font-size:0.9em;
}

/* this will indent quarternary nav items */
div.module_mainnavsubnavigation div.inside_module ul.menu li ul li ul li a span {
    padding-left:30px;
}




/* SUBNAV for the topnav */
div.module_toppagenavigationsubnavigation {margin-bottom:10px;}

div.module_toppagenavigationsubnavigation div.inside_module ul.menu {
  margin:0;
  padding:0px;
  list-style:none;
  width:220px;
  display:inline-block;
  margin-right:1px;    
  background-color:black;
  padding:40px 0 30px;
}
#left ul.menu {
  border-radius: 20px;
   position:relative;
   behavior:url(templates/ACCAN/css/PIE.htc);
}

div.module_toppagenavigationsubnavigation div.inside_module ul.menu li {
    display:inline;
    margin:0;
    padding:0;
}

div.module_toppagenavigationsubnavigation div.inside_module ul.menu li a {
 font:13px/1.5 Arial, Helvetica, Trebuchet, 'Trebuchet MS', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif  float:left;
    font-size:1.1em;
    margin:0;
    
    float:left;
    text-decoration:none;
    width:100%;
    padding:5px 0;
        margin-bottom:1px;
                font-weight:bold;
}


/* this applies to every span */

div.module_toppagenavigationsubnavigation div.inside_module ul.menu li a span {
    float:left;
    display:block;
    padding:1px 8px 3px 20px;
    background:url("../images/menus/subnav/arrow.png") no-repeat 3px center;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li a span {
    float:none;
}

/* End IE5-Mac hack */

div.module_toppagenavigationsubnavigation div.inside_module ul.menu li a:hover {
}

/* highlight current sub nav item, tertiary nav item and quarternary item */
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.active ul li a, div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.active a, div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.active ul li.active a, div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.active ul li.active ul li.active a {
    
}

/* make the menu underneath the current subnav item a lighter color. If you don't do this then it goes same color as parent item. Bogus. */
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.active ul li a, div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.active ul li.active ul li a, div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.parent ul li a {
  
}

/* make the menu underneath the current subnav item have the same rollover effect */
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li.parent ul li a:hover {
    
}

/*  tertiary nav items */

/*this brings the ul in-line with its parent, overriding the ul setting in the basic typography sheet at line 43 */
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li ul {
    margin-left:0px;
}

/* this will indent tertiary nav items */
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li ul li a span {
    padding-left:40px;
    font-size:0.9em;
}

/* this will indent quarternary nav items */
div.module_toppagenavigationsubnavigation div.inside_module ul.menu li ul li ul li a span {
    padding-left:30px;
}




/* -------------------------------------------------------

USERNAV - this applies to the menu, in grey. 

---------------------------------------------------------- */


/* USERNAV default - the actal usernav*/

div.module_usernavigation {margin-bottom:10px;background-color:#f2f2f2;
}
div.module_usernavigation .inside_module {padding:0px;}
div.module_usernavigation h3 {color:#000;
font-weight:normal;
padding-left:10px;
}


div.module_usernavigation div.inside_module ul.menu {
    margin:0;
    padding:0px;
    list-style:none;
    padding:5px 0px 0px 0px;
    display:inline-block;
    margin-right:1px;
}

div.module_usernavigation div.inside_module ul.menu li {
    display:inline;
    margin:0;
    padding:0;
}

div.module_usernavigation div.inside_module ul.menu li a {
 border-bottom: 1px solid #E2E2E2;
    display: block;
    float: left;
    font-size: 1.1em;
    margin: 0;
    padding: 5px;
    text-decoration: none;
    width: 210px;
        
}
div.module_usernavigation div.inside_module ul.menu li a:hover {background-color:#333;color:#FFF;width:210px;}


/* this applies to every span */

div.module_usernavigation div.inside_module ul.menu li a span {
    float:left;
    display:block;
    padding:1px 8px 3px 20px;
    
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.module_usernavigation div.inside_module ul.menu li a span {
    float:none;
        
}

/* End IE5-Mac hack */

div.module_usernavigation div.inside_module ul.menu li a:hover {
}

/* highlight current sub nav item, tertiary nav item and quarternary item */
div.module_usernavigation div.inside_module ul.menu li.active ul li a, div.module_usernavigation div.inside_module ul.menu li.active a, div.module_usernavigation div.inside_module ul.menu li.active ul li.active a, div.module_usernavigation div.inside_module ul.menu li.active ul li.active ul li.active a {
    color: white;
    background-color: #666;
}

/* make the menu underneath the current subnav item a lighter color. If you don't do this then it goes same color as parent item. Bogus. */
div.module_usernavigation div.inside_module ul.menu li.active ul li a, div.module_usernavigation div.inside_module ul.menu li.active ul li.active ul li a, div.module_usernavigation div.inside_module ul.menu li.parent ul li a {
    color: black;
    background-color: #ccc;
}

/* make the menu underneath the current subnav item have the same rollover effect */
div.module_usernavigation div.inside_module ul.menu li.parent ul li a:hover {
    color: white;
    background-color: #666;
}

/*  tertiary nav items */

/*this brings the ul in-line with its parent, overriding the ul setting in the basic typography sheet at line 43 */
div.module_usernavigation div.inside_module ul.menu li ul {
    margin-left:0px;
}

/* this will indent tertiary nav items */
div.module_usernavigation div.inside_module ul.menu li ul li a span {
    padding-left:30px;
    font-size:0.9em;
}

/* this will indent quarternary nav items */
div.module_usernavigation div.inside_module ul.menu li ul li ul li a span {
    padding-left:30px;
}





